# Generated by Django 4.0.3 on 2022-08-25 02:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0004_remove_fooditem_test'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='image',
            field=models.URLField(blank=True, null=True),
        ),
    ]
